GPASM(1)

NOM
gpvc - Visualiseur GNU de fichiers COD pour PIC

SYNOPSIS
gpvc [options] fichier

AVERTISSEMENT
Les informations de cette page de manuel sont extraites de la documentation complète de gputils et sont limitées à la signification des options. Pour une documentation complète, reportez-vous au fichier « gputils.ps » (en anglais) situé dans le répertoire doc de gputils.

DESCRIPTION
gpvc est un visualiseur de fichiers COD pour les microcontrôleurs PIC (TM) de Microchip (TM). Ces fichiers contiennent des informations utilisées pour la simulation. gpvc est une partie de gputils. Consultez la page manuel gputils(1) pour avoir des détails sur les autres utilitaires GNU PIC.

OPTIONS

-a, --all
    Afficher toutes les informations présentes dans le fichier COD.

-d, --directory
    Afficher le répertoire des en-têtes.

-l, --listing
    Afficher le listage des sources.

-m, --message
    Afficher la zone de messages de débogage.

-h, --help
    Afficher un message d'utilisation et quitter.

-r, --rom
    Afficher la ROM.

-s, --symbols
    Afficher les symboles.

-v, --version
    Afficher les informations de version et quitter.

VOIR AUSSI
gputils(1)

AUTEUR
Craig Franklin <craigfranklin@users.sourceforge.net>

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <alain DOT portal AT univ-montp2 DOT fr> le 14 octobre 2004 et révisée le 4 mars 2012.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 gpvc ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.

COPYRIGHT
Copyright (C) 2002, 2003, 2004, 2005 Scott Dattalo Ce programme est un logiciel libre ; vous pouvez le redistribuer et/ou le modifier sous les termes de la licence GNU GPL telle que publiée par la Free Software Foundation ; soit la version 2, soit (à votre convenance) toute version ultérieure. Ce programme est distribué dans l'espoir qu'il soit utile, mais SANS AUCUNE GARANTIE ; même sans la garantie implicite d'UTILISABILITÉ ou d'ADAPTATION À UN USAGE PRÉCIS. Lisez la licence GNU GPL pour plus de détails. Vous devriez avoir reçu une copie de la licence GNU GPL avec ce programme ; si ce n'est pas le cas, écrivez à Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.